#queue {
  position: relative;

  #queue-graphic {
    @media (max-width: 31em) {
      position: absolute;
      right: 0;
      top: 0;
      width: 100%;
      height: auto;
      z-index: -2;
      opacity: 0.2;
      filter: blur(7px);
    }
  }

  h2 {
    font-weight: 400;
    width: 100%;
  }

  .sub-text {
    max-width: 50vh;
  }

  .wait-text {
    max-width: 40vh;
    font-weight: 100;
  }

  .nickname-input {
    width: 40vh;
  }
}

#online-counter {
  padding: 1rem;
  font-size: 130%;
  text-align: center;
}
